4.4 unreliable

Hi Since updating the firmware the AP kicks all clients then they do reconnect about 2 minutes later. Does anyone else have the same issue >

I am going through the same issue, supposedly there is coming out firmware 4.4.1 and 4.5 hopefully works fine 

4.4.1-RC5 beta is available now.

I have the same issue but not in all CPEs and all of them APs and CPEs are in v4.4. 

There are some session drop issues in the 4.X line right now with e1k/e2k radios. I'd highly suggest that if you're running an e1k/e2k radio (AP and clients) that you stick with 3.5.6.

If you have a mix of e3k and e1k/e2k... you will need to make sure every radio is running 4.4 or ideally, 4.4.1-RC5. If you are mixing 4.X and 3.5.6 radios on an AP, you will have problems.

4.4.1-RC5 has resolved the disconnect issues we had seen with 4.4
I don't know if it'll resolve all issue, but if you are mixed-mode-clients, I'd strongly recommend trying 4.4.1-RC5

1 Like

Isn't Beta only? 

It is beta, for now. I doubt it would be worse than what you say you are experiencing now.


@Shawita 2000 wrote:

Isn't Beta only? 


It's beta... but the the "RC" in it's name indicates it's what called a "release candidate"... meaning that it's very close to being a stable public release firmware.

We're using it on a lot of production/live radios ATM.


@Shawita 2000 wrote:

Isn't Beta only? 


Sort of - but it is a RC (Release Candidate) so it's pretty close to Release ready.

But regardless - if there is a specific bug in any office release version which is making your life miserable - and if the next Release Candidate is designed to fix that specific bug... in my books, I'll try it and see if that miserable bug has been squashed. :)

This specific issue is addressed in 4.4.1-RC5 and it is very close to release. So if you suffer from this specific issue please do update.

Thanks,

Dmitry

Any chance we can get the beta in a pkg3 file?

The 4.4.1 official release pkg3 is availabled for download on our support site.

Thanks,

Dmitry

1 Like

Whenever I try and update a radio using CNUT it says, no update packages available?

This is using 4.4.1 updating from 4.4

I have loaded the file etc.

-----------

I wanted to add, the AP is still dropping all connections.